@font-face {
    font-family: 'Freight Train Pro';
    src: url('fonts/ftp400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Freight Train Pro';
    src: url('fonts/ftp400i.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Freight Train Pro';
    src: url('fonts/ftp700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Freight Train Pro';
    src: url('fonts/ftp700i.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}
:root {
    --font-ftp: 'Freight Train Pro', serif;
}